#menu {
    padding: 0;
    }

#menu li{
    list-style: none;
    border: 1px solid black;
    width: 140px;
    text-indent: 10px;
    background-color: white;
    position: relative;
    transition: background 2s;
}

#menu li:hover{
    background-color: black;
    color: white;
}

#menu li ul {
    display: none;
    color: black;
    position: absolute;
    left: 140px;
    top: 0;
    padding: 0;
    
}
#menu li:hover>ul {
    display: block;
}

